# Uses of Class
org.eclipse.gef.tools.ResizeTracker

Packages that use ResizeTracker
Package
Description
org.eclipse.gef.editpolicies
This package contains EditPolicy implementations for many common editing Roles.

## Uses of ResizeTracker in org.eclipse.gef.editpolicies

Methods in org.eclipse.gef.editpolicies that return ResizeTracker
Modifier and Type
Method
Description
`protected ResizeTracker`
ResizableEditPolicy.`getResizeTracker(int direction)`
Returns a resize tracker for the given direction to be used by a resize handle.